@include('layouts.header')
<!-- this-filter session -->
<div class="content">

    <section>
        <div class="search-section">
            <div class="aboutus">
                <span>بی می تو </span>
                مقایسه، مشاوره و خرید آنلاین بیمه
            </div>
            <!-- Nav tabs -->
            <ul class="nav nav-tabs nav-filter" >
                <li class="nav-item lastitem">
                    <a class="nav-link " data-toggle="tab" href="#part5">
                        <i class="fas fa-suitcase-rolling icon fa-1x">
                        </i>
                        <span> بیمه مسافرتی  </span>
                    </a>
                </li>
            </ul>
            <div class="tab-content">
                <div class="tab-pane fade active" id="part5">

                    <form id="wizard5" class="wizard slider-form" >
                        <div class="wizard-content">
                            <div id="step1" class="wizard-step">
                                <div class="col-sm-10 col-xs-12  content-step">
                                    <div class="col-lg-4 col-md-12 tab-col">
                                        <div class="form-group">
                                            <label class="slider-label"> مقصد سفر  :  </label>
                                            <select class="slider-input form-control" id="Countries-select">
                                                <option value="00" > انتخاب کنید  </option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 col-md-12 tab-col">
                                        <div class="form-group">
                                            <label class="slider-label"> مدت اقامت :  </label>
                                            <select class="slider-input form-control " id="TravelDurations-select">
                                                <option value="00" > انتخاب کنید  </option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-lg-4 col-md-12 tab-col">
                                        <div class="form-group">
                                            <label class="slider-label">  طرح ها :  </label>
                                            <select class="slider-input form-control " id="Plans-select">
                                                <option value="00" > انتخاب کنید  </option>
                                            </select>
                                        </div>
                                    </div>

                                </div>
                                <div class="col-sm-2 col-xs-12  btns-step next-par">
                                    <button type="button" class="wizard-btn wizard-next btn press-btn">
                                        <i class="fas fa-caret-left"></i>
                                        <span> بعد  </span>
                                    </button>
                                </div>
                            </div>
                            <div id="step2" class="wizard-step">
                                <div class="col-sm-2 col-xs-12 btns-step prev-par">
                                    <button type="button" class="wizard-btn wizard-prev btn press-btn">
                                        <i class="fas fa-caret-right"></i>
                                        <span> قبلی  </span>
                                    </button>
                                </div>
                                <div class="col-sm-8 col-xs-12 content-step">
                                    <div class="col-lg-6 col-md-12 tab-col">
                                        <div class="form-group">
                                            <label class="slider-label"> نوع ویزا :  </label>
                                            <select class="slider-input form-control " id="VisaTypes-select">
                                                <option value="00" > انتخاب کنید  </option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-12 tab-col">
                                        <div class="form-group">
                                            <label class="slider-label"> تاریخ تولد :  </label>
                                            <input type="date" class="slider-input form-control " id="BirthDate-select" value=" ">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-2 col-xs-12 btns-step next-par reg-par">
                                    <button type="button" class="wizard-finish wizard-reg btn bimi-btns press-btn">
                                        <span> مقایسه  </span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="wizard-header">
                            <ul class="nav nav-tabs">
                                <li role="presentation" class="wizard-step-indicator"><a href="#!">
                                        <span class="badge slider-counter">1</span>
                                    </a></li>
                                <li role="presentation" class="wizard-step-indicator"><a href="#!">
                                        <span class="badge slider-counter">2</span>
                                    </a></li>
                            </ul>
                            <div class="slider-line"></div>
                        </div>
                    </form>

                </div>
            </div>

        </div>
    </section>

    <div class="Innerloading-box dn">
        <div class="Innerloading-sq"></div>
    </div>
</div>

<!-- content session -->
<section id="travel-insurance-content" class="insurans-box-log">
                <!-- Nav tabs -->
                <ul class="nav nav-tabs justify-content-center">
                    <li class="nav-item">
                        <a class="nav-link active" data-toggle="tab" href="#explain">
                            معرفی بیمه مسافرتی ویژه
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " data-toggle="tab" href="#question">
                            سوالات متداول
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="tab" href="#counciler">
                            درخواست مشاوره
                        </a>
                    </li>

                </ul>
                <!-- tab-content -->
                <div class="tab-content shadow">
                    <!-- explanatin tab -->
                    <div class="tab-pane container active" id="explain">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="third-title">
                                        <h4> بیمه مسافرتی چیست؟</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            بیمه مسافرتی به منظور محافظت از مسافران در برابر خطرات احتمالی سفر به
                                            کار می رود. این بیمه تعداد زیادی از حوادث ناگواری که در یک سفر ممکن
                                            است اتفاق بیفتد را تحت پوشش قرار می دهد.
                                            <br>

                                            در بیان اهمیت خرید بیمه مسافرتی می توان موارد زیر را عنوان کرد:
                                        </p>
                                        <div class="paragraph">
                                            <ul>
                                                <li>در بسیاری از سفارت خانه ها خرید این بیمه برای صدور ویزا
                                                    الزامی است.
                                                </li>
                                                <li>بیمه مسافرتی بهترین راه برای جبران یا کاهش خسارت های رخ
                                                    داده و بهترین تضمین برای داشتن سفری امن به شمار می رود.
                                                </li>
                                                <li>هزینه های پزشکی در بعضی از کشورها بسیار سنگین است و استفاده
                                                    از آنها بدون پشتیبانی شرکت های بیمه ای بسیار گران تمام
                                                    می شود.
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="third-title">
                                        <h4>پوشش‌های بیمه مسافرتی</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            منظور از پوشش، خساراتی است که در صورت وقوع حوادث و خطرات، توسط شرکت بیمه
                                            حمایت خواهند شد. برخی از این پوشش‌ها عبارتند از:
                                        </p>
                                        <div class="paragraph">

                                            <ul>

                                                <li>
                                                    هزینه های پزشکی: تمام هزینه های به وجود آمده در اثر
                                                    بیماری ها یا حوادث و صدمات مختلف که نیازمند مراقبت پزشکی و
                                                    بستری شدن در بیمارستان و مراکز درمانی باشد، توسط شرکت بیمه
                                                    پرداخت خواهد شد. در این پوشش کلیه هزینه های بستری، معاینه،
                                                    درمان، جراحی و... تا سقف تعهد بیمه نامه جبران می شود.
                                                </li>

                                                <li>
                                                    هزینه های دندانپزشکی: در خصوص هزینه های دندانپزشکی،
                                                    تنها هزینه معالجه ضروری پرداخت می شود. هزینه هایی مثل
                                                    درمان عفونت شدید، دندان درد، کشیدن دندان و...
                                                </li>

                                                <li>
                                                    هزینه دارو: در صورت مفقود شدن داروهای همراه مسافر (به شرط ضروری
                                                    بودن مصرف آن ها) شرکت بیمه موظف است هزینه ارسال مجدد
                                                    داروهای مورد نیاز بیمه گذار را پرداخت کند.
                                                </li>

                                                <li>
                                                    بیماری های شدید: در صورت وقوع حوادث نسبتا سنگین یا ابتلا به
                                                    بیماری های شدید، شرکت بیمه بر اساس شرایط شخص آسیب دیده و با
                                                    مشورت پزشک مشخص می نماید که اقدامات لازم جهت درمان شخص را
                                                    در همان کشور انجام دهد یا زمینه را برای انتقال او به کشورش فراهم
                                                    کند. شرکت بیمه موظف است مناسب ترین تصمیم را با مشورت پزشک
                                                    متخصص اخذ نماید.
                                                </li>

                                                <li>
                                                    هزینه های بازگشت: در صورت ابتلا به بیماری یا وقوع حادثه ای
                                                    که بیش از ۱۰ روز نیاز به بستری شدن در بیمارستان داشته باشد، شرکت
                                                    بیمه هزینه بازگشت یکی از همراهان بیمار را پرداخت می کند.
                                                </li>

                                                <li>
                                                    هزینه همراه: همچنین در موارد دیگری که نیاز به بستری شدن بیش از
                                                    ۱۰ روز وجود داشته باشد، هزینه رفت و آمد و اقامت یکی از بستگان
                                                    درجه 1 بیمار، توسط شرکت بیمه پرداخت می شود تا به عنوان
                                                    همراه در کنار وی باشد.
                                                </li>

                                                <li>
                                                    هزینه مسائل حقوقی: در مواردی که بیمه مسافرتی شامل پوشش حقوقی
                                                    باشد، شرکت بیمه حمایت های حقوقی فراوانی از شخص به عمل خواهد
                                                    آورد. مشکلات حقوقی ممکن است در صورت رعایت نکردن قوانین شهروندی
                                                    در کشورهای خارجی و یا آشنا نبودن با قوانین و مقررات مربوط به
                                                    آنجا رخ دهد و شخص مسافر را با مشکلات و درگیری های فراوان و
                                                    همچنین هزینه های زیادی مواجه نماید. در این موارد شرکت بیمه
                                                    حمایت هایی از قبیل مشاوره و پیگیری پرونده و همچنین پرداخت
                                                    هزینه های مربوط به حق الوکاله و هزینه های مربوط به
                                                    دادگاه و فرآیند دفاع را تعهد می نماید. این هزینه ها در
                                                    شرکت های مختلف سقف های گوناگونی دارند و هر شرکت بنا بر
                                                    شرایط مربوط به خود اقدام به پرداخت آنها خواهد نمود.
                                                </li>

                                                <li>
                                                    هزینه های مربوط به بار، مدارک مسافر و تاخیر پرواز: در این
                                                    پوشش ها، شرکت بیمه هزینه خسارت سرقت یا مفقودی بار و مدارک
                                                    شخص و همچنین تاخیر در حرکت وسیله نقلیه مربوط به سفر را پرداخت می
                                                    نماید.
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="third-title">
                                        <h4>مدت اعتبار بیمه‌ مسافرتی</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            مدت بیمه‌نامه از زمان خروج از کشور و هنگام خوردن مهر خروج بر روی گذرنامه
                                            آغاز می‌شود. از زمان صدور بیمه مسافرتی، بیمه‌گذار مدت مشخصی برای خروج از
                                            کشور فرصت دارد. این مدت برای بعضی شرکت‌های بیمه شش ماه و برای بعضی دیگر
                                            تا یک سال است.
                                        </p>
                                        <p class="paragraph">
                                            همچنین بهتر است این نکته را بدانید که همه بیمه‌های مسافرتی، سفرهایی که
                                            کمتر از ۹۲ روز متوالی باشند را پوشش می‌دهند. یعنی حتی اگر شما بیمه
                                            مسافرتی یک ساله خریداری کنید، باید هر ۹۲ روز به کشور بازگردید، چون از
                                            روز ۹۳ ام به بعد دیگر تحت پوشش این بیمه نخواهید بود.
                                        </p>
                                    </div>
                                    <div class="third-title">
                                        <h4>بهترین بیمه مسافرتی</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            بهترین بیمه مسافرتی ممکن است برای هر فرد با توجه به شرایط سفر و
                                            وضعیت وی متفاوت باشد، اما می‌توان برای انتخاب آن معیارهایی مثل کامل
                                            بودن پوشش‌های بیمه‌ای، شرایط شرکت کمک‌رسان، نحوه پرداخت خسارت و ...
                                            را در نظر گرفت.
                                        </p>
                                        <p class="paragraph">
                                            همچنین برای انتخاب بهترین بیمه مسافرتی، اطلاع از نرخ و شرایط ارائه
                                            شده در تمام شرکت‌های بیمه ضروری است که شما می‌توانید با استفاده از
                                            سایت بی می تو در زمانی بسیار کوتاه نرخ و شرایط شرکت‌های مختلف بیمه را
                                            ببینید، مقایسه کنید و با استفاده از مشاوره‌های تخصصی کارشناسان بی می تو،
                                            بهترین بیمه را انتخاب کنید.
                                        </p>

                                    </div>
                                    <div class="third-title">
                                        <h4>بیمه مسافرتی ارزان</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            یکی از معیارهای مهم در انتخاب و خرید بیمه مسافرتی برای بسیاری از
                                            افراد، قیمت و ارزان بودن بیمه‌نامه است.
                                            <br>
                                            در بیمه مسافرتی، شرکت‌های مختلف بر اساس مدت زمان سفر و همچنین مناطق
                                            جغرافیایی گوناگون، نرخ‌های متفاوتی را ارائه می‌دهند که شما می‌توانید
                                            پس از مقایسه قیمت بیمه مسافرتی در سایت بی می تو، ارزان‌ترین آن را انتخاب
                                            کنید.
                                            <br>
                                            البته توجه داشته باشید که ممکن است یک بیمه مسافرتی ارزان، از
                                            پوشش‌های کامل و یا نحوه پرداخت خسارت مناسبی برخوردار نباشد. به همین
                                            دلیل پیشنهاد مشاوران بی می تو این است که در انتخاب بیمه مسافرتی علاوه بر
                                            قیمت، معیارهای مهم دیگر را نیز مدنظر قرار دهید.
                                        </p>
                                    </div>

                                    <div class="third-title">
                                        <h4>محاسبه قیمت بیمه مسافرتی</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            بیمه مسافرتی بر اساس سه عامل اصلی محاسبه می‌شود:
                                        </p>
                                        <div class="paragraph">
                                            <ul>
                                                <li>سن مسافر</li>
                                                <li>مدت سف</li>
                                                <li>مقصد سف</li>
                                            </ul>
                                        </div>
                                        <p class="paragraph">
                                            همچنین برای بعضی از مقصدها امکان انتخاب پوشش مالی نیز وجود دارد و
                                            این مورد نیز بر روی قیمت بیمه تاثیر خواهد گذاشت.
                                        </p>
                                        <div class="paragraph">
                                            <h4 class="sub-title">سن مسافر</h4>
                                            <p class="paragraph" class="paragraph">
                                                سن مسافر به نوعی مشخص کننده میزان احتمال وقوع مشکلات جسمی، میزان
                                                سلامتی و همچنین احتمال قرار گرفتن در معرض خطرات مختلف می‌باشد. به
                                                این معنی که هرچقدر سن مسافر بیشتر باشد، مبلغ بیشتری به عنوان حق بیمه
                                                پرداخت خواهد کرد.
                                            </p>
                                            <p class="paragraph" class="paragraph">
                                                گروه‌های سنی تعیین شده توسط بیشتر شرکت‌های بیمه به شکل زیر است:
                                            </p>
                                            <div class="paragraph">
                                                <ul>
                                                    <li>۰ تا ۱۲ سال</li>
                                                    <li>۱۳ تا ۶۵ سال</li>
                                                    <li>۶۶ تا ۷۰ سال</li>
                                                    <li>۷۱ تا ۷۵ سال</li>
                                                    <li>۷۶ تا ۸۰ سال</li>
                                                    <li>۸۱ تا ۸۵ سال</li>
                                                    <li>۸۶ سال و بیشتر</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="paragraph">
                                            <h4 class="sub-title">مدت سفر</h4>
                                            <p class="paragraph" class="paragraph">
                                                هرچه مدت زمان سفر بیشتر شود، هزینه بیمه‌نامه مسافرتی بیشتر خواهد شد.
                                                مدت بیمه مسافرتی به مدت زمانی که قصد سفر دارید بستگی دارد و بر اساس
                                                بازه‌های زمانی ارائه شده انتخاب می‌شود:
                                            </p>
                                            <div class="paragraph">
                                                <ul>
                                                    <li>۱ تا ۷ روز</li>
                                                    <li>۸ تا ۱۵ روز</li>
                                                    <li>۱۶ تا ۲۳ روز</li>
                                                    <li>۲۴ تا ۳۱ روز</li>
                                                    <li>۳۲ تا ۴۵ روز</li>
                                                    <li>۴۶ تا ۶۲ روز</li>
                                                    <li>۶۳ تا ۹۲ روز</li>
                                                    <li>شش ماهه</li>
                                                    <li>یک ساله</li>
                                                </ul>
                                            </div>
                                            <div class="paragraph">
                                                <h4 class="sub-title">
                                                    مقصد سفر
                                                </h4>
                                                <p class="paragraph" class="paragraph">
                                                    کشورهای جهان توسط شرکت‌های بیمه و بر اساس عوامل مختلفی به
                                                    گروه‌های چندگانه تقسیم می‌شوند. اگر در مدت مسافرت تنها قصد سفر
                                                    به یک کشور را داشته باشید، به آسانی گروهی که کشور مقصد شما در آن
                                                    قرار دارد را انتخاب می‌کنید. و اگر قصد مسافرت به چندین کشور را
                                                    داشته باشید، باید توجه کنید که تمام مقصدهای شما در گروه بیمه
                                                    خریداری شده قرار داشته باشد.
                                                </p>
                                                <p class="paragraph" class="paragraph">
                                                    به صورت کلی هرچقدر محدوده جغرافیایی قید شده در بیمه‌نامه وسیع‌تر
                                                    باشد و کشورهای بیشتری را شامل شود، مبلغ بیمه‌نامه بیشتر خواهد
                                                    شد. مثلا محدوده تمام کشورهای جهان گران‌تر و محدوده سفرهای زیارتی
                                                    ارزان‌تر از سایر مناطق محاسبه می‌شوند.
                                                </p>
                                            </div>
                                            <div class="paragraph">
                                                <h4 class="sub-title">
                                                    سقف تعهدات بیمه مسافرتی
                                                </h4>
                                                <p class="paragraph" class="paragraph">سقف تعهدات بیمه مسافرتی، میزان حداکثر هزینه
                                                    شرکت برای جبران هزینه درمان یا خسارت مسافر است. این سقف در بعضی
                                                    از موارد قابل انتخاب است و خریدار بیمه می‌تواند بین دو یا چند
                                                    سقف تعهد حق انتخاب داشته باشد.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="third-title">
                                        <h4>شرکت‌های کمک‌رسان بیمه مسافرتی</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            از آن جایی که شرکت‌های ایرانی در خارج از کشور شعبه ندارند، خدمات بیمه
                                            مسافرتی خود را از طریق شرکت‌های کمک‌رسان ارائه می‌دهند. به این صورت که
                                            مسافر ایرانی از شرکت‌های بیمه داخلی مثل ملت، آسیا، ایران، سامان،
                                            پاسارگاد و... یک بیمه مسافرتی خریداری می‌کند و این شرکت‌ها طی قراردادی
                                            با شرکت‌های بیمه‌گر خارجی مثل Reise-Schutz ، Evasan ، SOS ، Allianz و...
                                            در ارتباط هستند و حمایت‌های پوششی در خارج از کشور را از طریق آن‌ها ارائه
                                            می‌کنند.
                                        </p>
                                        <p class="paragraph">
                                            همچنین در بعضی سفارت‌خانه‌ها تنها یک شرکت مشخص جهت صدور ویزا توصیه
                                            می‌شود و مسافران به آن کشور حتما باید بیمه خود را از شرکتی که سفارت
                                            معرفی کرده، خریداری نمایند.
                                        </p>
                                    </div>
                                    <div class="third-title">
                                        <h4>بیمه مسافرتی ایران</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            بیمه ایران یکی از شرکت‌های ارائه دهنده بیمه مسافرتی می‌باشد. بیمه
                                            مسافرتی ایران یکی از معدود شرکت‌های بیمه است که علاوه بر پوشش‌های اصلی،
                                            پوشش بازگرداندن کودک بی‌سرپرست به کشور محل اقامت و پوشش جستجو و نجات
                                            بیمه‌گذار در صورت وقوع حادثه (تا سقف ۵۰۰ یورو) را ارائه می‌دهد.
                                        </p>
                                        <p class="paragraph">
                                            همچنین در بیمه مسافرتی ایران، هز‌‌ینه فور‌‌یت‌ها‌‌ی پزشکی تا سقف ۵۰,۰۰۰
                                            یورو پرداخت می‌شود.
                                            <br>
                                            بیمه ایران خدمات بیمه مسافرتی خود را از طریق شرکت کمک‌رسان
                                            اواسان(Evasan) به ‌بیمه‌گذاران ارائه می‌دهد.
                                        </p>
                                    </div>
                                    <div class="third-title">
                                        <h4>بیمه مسافرتی ملت</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            بیمه ملت یکی دیگر از شرکت‌های ارائه دهنده بیمه مسافرتی است که اکثر
                                            پوشش‌های اصلی بیمه مسافرتی را ارائه می‌دهد.
                                        </p>
                                        <p class="paragraph">
                                            این بیمه در قالب سه طرح بیمه حوادث مسافران عازم به خارج از کشور، بیمه
                                            مسافران ورودی به ایران و بیمه حوادث گروهی تورهای مسافرتی عرضه می‌شود.
                                        </p>
                                        <p class="paragraph">
                                            محدودیت سنی بیمه ملت برای این بیمه‌ ۸۵ سال است و فرانشیز آن ۲۵ یورو برای
                                            هر خسارت می‌باشد.
                                        </p>
                                        <p class="paragraph">
                                            محدودیت سنی بیمه ملت برای این بیمه‌ ۸۵ سال است و فرانشیز آن ۲۵ یورو برای
                                            هر خسارت می‌باشد. شرکت کمک‌رسان بیمه مسافرتی ملت، شرکت رایزشوتز Reise
                                            Schutz)) است. به این معنی که بیمه مسافرتی ملت از طریق این شرکت کمک‌رسان
                                            به ‌بیمه‌گذاران خود خدمات رسانی می‌کند.
                                        </p>
                                    </div>
                                    <div class="third-title">
                                        <h4>بیمه مسافرتی سامان</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            یکی دیگر از شرکت‌های ارائه دهنده بیمه مسافرتی، بیمه سامان است که برای
                                            ارائه خدمات خود با شرکت کمک‌رسان بین‌المللی Mideast همکاری‌ می‌کند.
                                        </p>
                                        <p class="paragraph">
                                            بیمه مسافرتی سامان علاوه بر ارائه پوشش‌های اصلی، پوشش‌هایی مثل پوشش بیمه
                                            سرقت و آتش سوزی منزل در زمان سفر، جبران هزینه‌های کنسلی سفر و امکان
                                            استفاده از آمبولانس هوایی را ارائه‌ می‌دهد.
                                        </p>
                                        <p class="paragraph">
                                            از مزایای مهم بیمه مسافرتی سامان‌ می‌توان به خدمات 24 ساعته به زبان
                                            فارسی و پرداخت مستقیم هزینه‌ها در کشور مقصد اشاره کرد.
                                        </p>
                                    </div>
                                    <div class="third-title">
                                        <h4>بیمه مسافرتی SOS</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            شرکت sos در واقع یک شرکت کمک‌رسان ارائه دهنده خدمات بیمه مسافرتی است که
                                            شرکت‌های بیمه مختلف مثل بیمه پاسارگاد، بیمه آسماری، بیمه دانا و ... بیمه
                                            مسافرتی خود را از طریق این شرکت به ‌بیمه‌گذاران ارائه می‌دهند.
                                        </p>
                                        <p class="paragraph">
                                            در بیمه sos پوشش‌های اصلی بیمه مسافرتی ارائه می‌شود و شما می‌توانید از
                                            پوشش‌های این بیمه در اکثر کشورهای جهان استفاده کنید. </p>
                                    </div>
                                    <div class="third-title">
                                        <h4>نحوه دریافت خسارت بیمه مسافرتی</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            پرداخت خسارت در شرکت‌های کمک‌رسان به دو روش انجام می‌شود. </p>
                                        <p class="paragraph">
                                            حالت اول شرکت‌های کمک‌رسانی هستند که امکان پرداخت خسارت در محل حادثه را
                                            دارند. به این معنی که شما باید موقع بروز حادثه، با شماره شرکت کمک‌رسانی
                                            که روی بیمه‌نامه مسافرتی درج شده است تماس بگیرید و با اعلام نام، شماره
                                            بیمه‌نامه و مدت اعتبار آن، حادثه رخ داده را توضیح دهید. در این حالت شرکت
                                            کمک‌رسان بر اساس حادثه رخ داده اقدامات لازم را انجام می‌دهد و هزینه
                                            خسارت را به صورت مستقیم یا از طریق ارگان مربوطه (مثل بیمارستان و ...) به
                                            بیمه‌گذار پرداخت می‌کند.
                                        </p>
                                        <p class="paragraph">
                                            حالت دوم شرکت‌های کمک‌رسانی هستند که امکان پرداخت خسارت در محل حادثه را
                                            ندارند. در این حالت شما باید هزینه خسارت رخ داده را شخصاً پرداخت کنید و
                                            بعد از بازگشت به کشور، با ارائه صورت حساب هزینه‌های پرداخت شده، خسارت
                                            خود را از شرکت بیمه‌گر دریافت کنید. در چنین شرایطی باید برای دریافت
                                            خسارت مدارک زیر را به شرکت بیمه ارائه دهید:
                                        </p>
                                        <div class="paragraph">

                                            <ul>
                                                <li>اصل بیمه نامه مسافرتی</li>
                                                <li>اصل و کپی گذرنامه</li>
                                                <li>اصل فاکتورهای پرداخت شده</li>
                                                <li>گزارش های مربوط به هزینه (گواهی فوت، کپی شناسنامه، گواهی پزشکی
                                                    بیمارستان و غیره)
                                                </li>
                                            </ul>

                                        </div>
                                    </div>
                                    <div class="third-title">
                                        <h4>هزینه‌ها و خسارت‌هایی که توسط بیمه مسافرتی پرداخت نمی‌شود</h4>
                                    </div>
                                    <div class="third-content">
                                        <ul>
                                            <li>هزینه هایی که بیمه شده شخصا و بدون اطلاع و موافقت شرکت بیمه متحمل
                                                شود.
                                            </li>
                                            <li>هزینه های مرتبط با بیماری سابقه دار، ابتلای مجدد به بیماری مزمن یا
                                                ادامه دار و یا عوارضی که بیمه شده قبلاً از آن آگاهی داشته است.
                                            </li>
                                            <li>موارد ناشی از جنگ، تجاوز نظامی، اعمال دشمنان خارجی، مخاصمات (جنگ
                                                اعلام شده یا نشده)، جنگ داخلی، قیام، شورش، تروریسم و عملیات نظامی،
                                                بلوا و ناآرامی اجتماعی.
                                            </li>
                                            <li>مباشرت، مشارکت یا معاونت در عمل مجرمانه.</li>
                                            <li>هزینه های مرتبط با شرکت در مسابقه اسب دوانی، مسابقه دوچرخه سواری و
                                                هر نوع مسابقه یا نمایش با وسایل موتوری و شرکت در تمرینات و مسابقات
                                                ورزشی حرفه ای نظیر کوه نوردی (صعود حرفه ای)، هوا نوردی و هرگونه
                                                پرواز، غار نوردی، غواصی، ورزش های زمستانی یا تمرین به منظور شرکت در
                                                مسابقات رسمی و یا نمایش و یا هرگونه ورزش و تفریحی که به طور معمول و
                                                معقول خطرناک تلقی می شود.
                                            </li>
                                            <li>تشعشعات هسته ای یا هر مورد مربوط به آن.</li>
                                            <li>زایمان در خلال سه ماه مانده به موعد زایمان و سقط جنین اختیاری.</li>
                                            <li>هزینه های مرتبط با مصرف مواد مخدر، مشروبات الکلی و دارو های روان
                                                گردان به استثنای داروهایی که با تجویز پزشک ذی صلاح مصرف شده باشد.
                                            </li>
                                            <li>هزینه های مرتبط با حوادث شغلی و کار.</li>
                                            <li>هزینه های مرتبط با اختلالات و بیماری های مادرزادی.</li>
                                            <li>پیشگیری یا واکسیناسیون.</li>
                                            <li>هزینه های مرتبط با فیزیوتراپی.</li>
                                            <li>انرژی درمانی، آفتاب درمانی و درمان به منظور زیبایی، معالجه از طریق
                                                چشمه های آب معدنی.
                                            </li>
                                            <li>هزینه های مرتبط با بیماری های روانی و جنون.</li>
                                            <li>هزینه های مرتبط با خودکشی و یا اقدام به خودکشی.</li>
                                        </ul>
                                    </div>
                                    <div class="third-title">
                                        <h4>خرید اینترنتی بیمه مسافرتی از سایت بی می تو</h4>
                                    </div>
                                    <div class="third-content">
                                        <p class="paragraph">
                                            برای خرید بیمه مسافرتی از سایت بی می تو ۴ مرحله پیش رو دارید: </p>
                                        <div class="paragraph">
                                            <ul>
                                                <li>مشخصات خود را در فیلدهای مشخص شده وارد کنید. مشخصاتی مثل مقصد
                                                    سفر، مدت سفر و اطلاعات مسافر.
                                                </li>
                                                <li>در مرحله بعد می توانید نرخ و شرایط بیمه مسافرتی خود را در برترین
                                                    شرکت های بیمه کشور مشاهده و با هم مقایسه کنید و بر اساس نیازها و
                                                    اولویت های خود یکی از بیمه ها را انتخاب کنید.
                                                </li>
                                                <li>پس از تأیید اطلاعات در مرحله بعد باید اطلاعات شخصی مثل نام و نام
                                                    خانوادگی، کد ملی، آدرس و ... را وارد کنید و سپس عکس گذرنامه خود
                                                    را ارسال کنید.
                                                </li>
                                                <li>در مرحله نهایی می توانید نحوه پرداخت حق بیمه (پرداخت آنلاین یا
                                                    پرداخت در محل) را انتخاب کرده و هزینه بیمه نامه خود را به یکی از
                                                    این دو روش پرداخت کنید.
                                                </li>
                                                <li>بیمه نامه شما در کمترین زمان ممکن صادر شده و به صورت رایگان به
                                                    آدرس مورد نظرتان ارسال خواهد شد.
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- end explanatin tab -->

                    <!-- question tab-->
                    <div class="tab-pane container fade" id="question">
                        <div class="accordion" id="accordionExample">
                            <div class="card">
                                <div class="card-header" id="headingOne">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link" type="button" data-toggle="collapse"
                                                data-target="#question1" aria-expanded="true"
                                                aria-controls="question1">
                                            به طور کلی منظور از بیمه مسافرتی چیست؟
                                        </button>
                                    </h2>
                                </div>

                                <div id="question1" class="collapse show" aria-labelledby="headingOne"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph" >
                                            بیمه مسافرتی صدمات بدنی، بیماری و حوادثی که برای شخص بیمه‌شده در خارج از
                                            کشور اتفاق می‌افتد تحت پوشش قرار می‌دهد و باعث درخواست کمک از طرف شخص
                                            بیمه‌گذار یا نماینده قانونی وی می‌شود. شرکت‌های بیمه با همکاری شبکه‌های
                                            ‌کمک‌رسان بین‌المللی، خدمات بیمه مسافرتی (بیمه مسافران خارج از کشور) را
                                            به مسافران محترم ارائه نموده و کلیه خسارت‌های ناشی از حادثه، صدمات بدنی،
                                            تاخیر یا گم شدن بار و ... را پرداخت می‌نمایند. </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingTwo">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question2" aria-expanded="false"
                                                aria-controls="question2">
                                            چرا باید بیمه مسافرتی داشته باشم؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question2" class="collapse" aria-labelledby="headingTwo"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <div class="paragraph">
                                            <ul>
                                                <li>به دلیل تامین امنیت در
                                                    سفر
                                                </li>
                                                <li>پرداخت هزینه های بالای
                                                    درمانی در خارج از کشور
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingThree">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question3" aria-expanded="false"
                                                aria-controls="question3">
                                            آیا بیمه‌نامه درمان مسافرتی محدودیت سنی دارد؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question3" class="collapse" aria-labelledby="headingThree"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            خیر؛ بیمه‌نامه محدودیت سنی ندارد اما سن مسافر به دلیل مشخص شدن ریسک شرکت
                                            بیمه، باید معین شود.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingFour">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question4" aria-expanded="false"
                                                aria-controls="question4">

                                            مدت بیمه درمان مسافرتی چند روز باید باشد؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question4" class="collapse" aria-labelledby="headingFour"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            طبق تعداد روزهای سفر مسافر (ولی بر اساس آیین‌نامه بیمه مرکزی کشور مدت
                                            اقامت نباید بیشتر از ۹۲ روز متوالی باشد). </p></div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingFive">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question5" aria-expanded="false"
                                                aria-controls="question5">
                                            آیا مبدأ سفر باید ایران باشد؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question5" class="collapse" aria-labelledby="headingFive"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            بله؛ برای استفاده از بیمه‌نامه مسافرتی، حتماً باید به هنگام خروج از کشور
                                            مهر خروج از کشور در پاسپورت مسافر درج شود. به همین دلیل مبدأ سفر باید
                                            ایران باشد. مسافری که بیمه‌نامه مسافرت خریداری کرده، نمی‌تواند برای شروع
                                            سفر کشور دیگری را بعنوان مبدأ سفر انتخاب کند.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingSix">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question6" aria-expanded="false"
                                                aria-controls="question6">

                                            جهت دریافت بیمه درمان مسافرتی چه مدارکی لازم است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question6" class="collapse" aria-labelledby="headingSix"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            اصل و کپی پاسپورت معتبر و تکمیل فرم پیشنهاد کتبی طبق مشخصات پاسپورت.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingSeven">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question7" aria-expanded="false"
                                                aria-controls="question7">

                                            آیا داشتن بیمه مسافرتی الزامی است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question7" class="collapse" aria-labelledby="headingSeven"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        در شرایط عادی خرید بیمه‌نامه مسافرتی بجز برای گرفتن ویزا، اختیاری است.
                                        <br>
                                        داشتن بیمه مسافرتی برای گرفتن ویزا از سفارت خانه کشورها الزامی است. بخصوص
                                        کشورهای عضو شینگن.
                                        <br>
                                        همچنین در صورتی که مسافر ویزای چند ساله داشته باشد و یا اقامت کشوری را دارد،
                                        خرید بیمه مسافرتی برای سفر به خارج از کشور الزامی نیست.
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingEight">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question8" aria-expanded="false"
                                                aria-controls="question8">

                                            آیا تاریخ شروع بیمه درمان مسافرتی از تاریخ صدور آن است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question8" class="collapse" aria-labelledby="headingEight"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            خیر؛ تاریخ شروع بیمه‌نامه مسافرتی از تاریخ آغاز سفر خواهد بود. (بیمه
                                            شدگان بلافاصله بعد از شروع سفر به خارج از ایران، می‌توانند از مزایای
                                            بیمه مسافرتی در سراسر جهان استفاده کنند؛ یعنی از زمانی که مهر خروج از
                                            کشور در پاسپورت درج می‌گردد).
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingNine">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question9" aria-expanded="false"
                                                aria-controls="question9">

                                            حق‌بیمه مسافرتی به چه عواملی بستگی دارد؟
                                        </button>

                                    </h2>
                                </div>
                                <div id="question9" class="collapse" aria-labelledby="headingNine"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <div class="paragraph">
                                            <ul>
                                                <li>منطقه مقصد</li>
                                                <li>مدت سفر</li>
                                                <li>میزان تعهدات مالی</li>
                                                <li>تاریخ تولد</li>
                                                <li>پوشش های بیمه ای
                                                    شرکت بیمه
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading11">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question11" aria-expanded="false"
                                                aria-controls="question11">
                                            آیا بیمه مسافرتی برای سفر‌های داخلی هم صادر می‌شود؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question11" class="collapse" aria-labelledby="heading11"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            خیر؛ در این موارد می‌توان بیمه مسئولیت (بیمه مسئولیت مدنی تورها) و بیمه
                                            حوادث خریداری کرد.
                                        </P>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading12">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question12" aria-expanded="false"
                                                aria-controls="question12">
                                            پوشش در بیمه مسافرتی به چه معناست؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question12" class="collapse" aria-labelledby="heading12"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            به تعهداتی که بیمه مسافرتی در برابر حوادث و بیماری‌ها ارائه می‌دهد‌،
                                            پوشش گفته می‌شود. مانند پوشش سرقت و گم شدن مدارک یا بار‌، پوشش بستری در
                                            بیمارستان و ... اگر هر یک از این اتفاق‌ها در سفر برای شما بیافتد شرکت
                                            بیمه جبران خسارت می‌کند.
                                        </P>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading13">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question13" aria-expanded="false"
                                                aria-controls="question13">
                                            به صورت کلی بیمه مسافرتی چه پوشش‌هایی را ارائه می‌دهد؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question13" class="collapse" aria-labelledby="heading13"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <div class="paragraph">
                                            <ul>
                                                <li>پذیرش و انتقال بیمه شده
                                                    با نظارت پزشکی به نزدیک  ترین بیمارستان یا مراکز
                                                    درمانی مجهز، در کوتاه&shy;ترین زمان ممکن و به هر طریق<span
                                                        dir="LTR">.</span></li>
                                                <li>پرداخت هزینه  های
                                                    پزشکی و بستری بر اساس نرخ ارز مندرج در بیمه  نامه و با
                                                    استناد به گواهی پزشک<span dir="LTR">.</span></li>
                                                <li>انتقال یکی از اعضای خانواده
                                                    بیمه شده از ایران به کشور مقصد در صورت بستری شدن بیمه شده
                                                    و پرداخت هزینه های اقامت وی.
                                                </li>
                                                <li>هزینه بازگشت بیمه گذار
                                                    به دلیل فوت یکی از اعضای نزدیک خانواده (تا بستگان درجه دوم).
                                                </li>
                                                <li>هزینه متعارف بازگشت
                                                    غیرمنتظره بیمه شده به دلیل صدمات یا بیماری حاد پزشکی<span
                                                        dir="LTR">.</span></li>
                                                <li>پرداخت هزینه های
                                                    فوریتهای دندانپزشکی شامل معالجه صدمات ناشی از حوادث، دندان درد،
                                                    درمان عفونت و کشیدن دندان.
                                                </li>
                                                <li>تهیه و ارسال اضطراری
                                                    داروهای خاص برای بیمه شده.
                                                </li>
                                                <li>پرداخت هزینه های
                                                    متعارف مربوط به&nbsp;بازگرداندن جسد متوفی.
                                                </li>
                                                <li>پرداخت هزینه های لازم
                                                    برای بازیابی مدارک شناسایی (از جمله گذرنامه و ویزا) بیمه شده ،
                                                    در صورت سرقت یا گم شدن.
                                                </li>
                                                <li>&nbsp;پرداخت هزینه های
                                                    متعارف جهت بازگرداندن کودکان بی سرپرست زیر ۱۵ سال همراه فرد بیمه شده
                                                    که در اثر این حادثه بی سرپرست مانده اند.
                                                </li>
                                                <li>پرداخت هزینه های ناشی
                                                    از تاخیر در تحویل بار.
                                                </li>
                                                <li>همکاری و ارائه مشاوره حقوقی
                                                    مورد نیاز در صورت بروز مشکلات قانونی در کشور مقصد.
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading14">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question14" aria-expanded="false"
                                                aria-controls="question14">
                                            آیا پس از صدور ویزا بیمه درمان مسافرتی قابل استرداد است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question14" class="collapse" aria-labelledby="heading14"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            بله؛ با درخواست کتبی بیمه‌گذار و مراجعه حضوری وی به دفتر نمایندگی بیمه
                                            امکان استرداد بیمه مسافرتی وجود دارد.
                                        </P>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading15">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question15" aria-expanded="false"
                                                aria-controls="question15">
                                            بیمه‌نامه مسافرتی چه مواردی را پوشش می‌دهد؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question15" class="collapse" aria-labelledby="heading15"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            تمامی حوادث و بیماری‌ها مشروط به اینکه بیمه‌گذار سابقه بیماری خاصی
                                            نداشته باشد.
                                        </P>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading16">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question16" aria-expanded="false"
                                                aria-controls="question16">
                                            اگر مدت سفر متوالی نباشد، آیا بیمه‌نامه معتبر است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question16" class="collapse" aria-labelledby="heading16"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            در صورت خرید بیمه‌نامه گروهی (Multiple) اعتبار بیمه‌نامه محفوظ خواهد
                                            ماند.
                                            <br>
                                            اما اگر بیمه‌نامه انفرادی (Single) باشد با اولین خروج از کشور اعتبار آن
                                            بیمه‌نامه از بین می‌رود.
                                        </P>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading17">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question17" aria-expanded="false"
                                                aria-controls="question17">
                                            بیمه‌نامه انفرادی (Single) و گروهی (Multiple) چیست و تفاوت آنها چگونه
                                            است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question17" class="collapse" aria-labelledby="heading17"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <div class="paragraph">
                                            <ul>
                                                <li>بیمه نامه انفرادی<span
                                                        dir="LTR"> (Single) </span>برای یک بار خروج از کشور می باشد
                                                    و پس از خروج از کشور و انقضای مدت زمان بیمه نامه، منقضی می شود<span
                                                        dir="LTR">.</span></li>
                                                <li>بیمه نامه گروهی<span
                                                        dir="LTR"> (Multiple) </span>برای چند بار خروج از کشور می باشد
                                                    و از زمان اولین خروج از کشور مدت زمان بیمه نامه مورد محاسبه
                                                    قرار می گیرد<span dir="LTR">.</span></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading18">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question18" aria-expanded="false"
                                                aria-controls="question18">
                                            آیا شرکت‌های ‌کمک‌رسان مسلط به زبان فارسی هستند؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question18" class="collapse" aria-labelledby="heading18"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            تمام شرکت‌های ‌کمک‌رسان در تمام ساعات شبانه‌روز و به زبان فارسی پاسخگوی
                                            مسافران هستند.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading19">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question19" aria-expanded="false"
                                                aria-controls="question19">
                                            آیا بیمه‌نامه مسافرتی قابل تمدید است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question19" class="collapse" aria-labelledby="heading19"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            خیر؛ بیمه‌نامه مسافرتی قابل تمدید نیست و مدت اعتبار آن از تاریخ خروج از
                                            کشور به مدت خریداری شده می‌باشد. بیمه‌نامه مسافرتی در صورت اتمام زمان
                                            خریداری شده باطل می‌شود و مسافر باید مجدداً بیمه‌نامه مورد نظر را
                                            خریداری کند.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading20">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question20" aria-expanded="false"
                                                aria-controls="question20">
                                            حداکثر مدت زمان بیمه درمان مسافرتی چند روز است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question20" class="collapse" aria-labelledby="heading20"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <div class="paragraph">
                                            <ul>
                                                <li>در بیمه نامه های
                                                    گروهی<span dir="LTR"> (Multiple) </span>یک سال
                                                </li>
                                                <li>در بیمه نامه های
                                                    انفرادی<span dir="LTR"> (Single) </span>نود و دو روز
                                                </li>
                                                <li>در بیمه نامه های
                                                    دانشجویی شش ماهه و یک ساله
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading21">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question21" aria-expanded="false"
                                                aria-controls="question21">
                                            اگر قصد سفر به چند کشور را داشته باشیم، می‌توان از بیمه درمان مسافرتی
                                            استفاده کنیم؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question21" class="collapse" aria-labelledby="heading21"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            بله؛ بیمه‌نامه مسافرتی برای سفر به کشور خاصی صادر نمی‌شود. فقط در زمان
                                            خرید باید مرز ورودی مشخص شود.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading22">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question22" aria-expanded="false"
                                                aria-controls="question22">
                                            آیا می‌توانم این بیمه‌نامه را به سفارت خانه برای اخذ ویزا ارائه دهم؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question22" class="collapse" aria-labelledby="heading22"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph"> بله</p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading23">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question23" aria-expanded="false"
                                                aria-controls="question23">
                                            بیمه مسافرتی برای سفر حج یا دیگر سفرهای زیارتی قابل استفاده است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question23" class="collapse" aria-labelledby="heading23"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">بله</p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading24">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question24" aria-expanded="false"
                                                aria-controls="question24">
                                            در صورت اختلاف زمانی ویزای صادر شده، آیا مدت بیمه درمان مسافرتی قابل
                                            تغییر است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question24" class="collapse" aria-labelledby="heading24"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            بله؛ با باطل نمودن بیمه‌نامه خریداری شده و صدور بیمه‌نامه جدید قبل از
                                            سفر و با درخواست کتبی و مراجعه حضوری به دفتر نمایندگی بیمه قابل تغییر
                                            است.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading25">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question25" aria-expanded="false"
                                                aria-controls="question25">
                                            بر روی بیمه‌نامه تاریخ شروع ذکر نشده، آیا این بیمه‌نامه معتبر است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question25" class="collapse" aria-labelledby="heading25"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            بله؛ تاریخ شروع بیمه‌نامه از تاریخ خروج از کشور محاسبه می‌شود. بر اساس
                                            تعداد روز سفر خریداری شده.
                                        </p></div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading26">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button"
                                                data-toggle="collapse"
                                                data-target="#question26" aria-expanded="false"
                                                aria-controls="question26">
                                            قوانین ابطال بیمه‌نامه چیست؟

                                        </button>
                                    </h2>
                                </div>
                                <div id="question26" class="collapse" aria-labelledby="heading26"
                                     data-parent="#accordionExample">
                                    <div class="card-body">

                                        <div class="paragraph"> <p class="paragraph" dir="RTL">در سه حالت امکان ابطال بیمه نامه
                                                وجود دارد<span dir="LTR">:</span></p>
                                            <ul>
                                                <li>در صورت عدم ارائه ویزا از
                                                    جانب سفارت مربوطه به بیمه شده؛ در این صورت بیمه گذار
                                                    باید با مراجعه حضوری به دفتر بیمه و با به همراه داشتن کلیه نسخ
                                                    بیمه نامه و نامه سفارت اقدام به ابطال بیمه نامه نماید،
                                                    بیمه گر در این شرایط با کسر ۱۰٪ بیمه نامه را باطل می نماید<span
                                                        dir="LTR">.</span></li>
                                                <li>در صورت لغو مسافرت قبل از
                                                    صدور ویزا، بیمه گذار باید با مراجعه حضوری به دفتر بیمه و با
                                                    به همراه داشتن کلیه نسخ بیمه نامه اقدام به ابطال بیمه نامه
                                                    نماید، بیمه گر در این شرایط با کسر ۱۰٪ بیمه نامه را
                                                    باطل می نماید<span dir="LTR">.</span></li>
                                                <li>در صورت لغو مسافرت بعد از
                                                    صدور ویزا تا اتمام مهلت ویزا امکان ابطال بیمه نامه فراهم
                                                    نیست و بعد از پایان یافتن مدت ویزا بیمه گذار باید با مراجعه
                                                    حضوری به دفتر بیمه و با به همراه داشتن اصل گذرنامه بیمه شده
                                                    (جهت کنترل عدم درج مهر خروج از کشور در مدت اعتبار ویزا) و کلیه
                                                    نسخ بیمه نامه اقدام به ابطال بیمه نامه نماید، بیمه گر
                                                    در این شرایط با کسر ۲۰٪ بیمه نامه را باطل
                                                    می نماید<span dir="LTR">.</span></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="card">
                                <div class="card-header" id="heading27">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                                data-target="#question27" aria-expanded="false"
                                                aria-controls="question27">
                                            نحوه ی درخواست کمک در بیمه مسافرتی در وقوع حادثه چگونه است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question27" class="collapse" aria-labelledby="heading27"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <div class="paragraph">  <p  class="paragraph" dir="RTL">در صورت نیاز به خدمات و در هنگام وقوع
                                                حادثه، بیمه شده قبل از هر اقدام شخصی با شماره های درج شده بر
                                                روی بیمه نامه خود تماس گرفته و اطلاعات زیر را اعلام نماید<span
                                                    dir="LTR">:</span></p>
                                            <ul>
                                                <li>نام کامل بیمه شده، شماره و
                                                    تاریخ اعتبار بیمه  نامه مسافرتی، شماره گذرنامه<span
                                                        dir="LTR">.</span></li>
                                                <li>نشانی محل اقامت در ایران و
                                                    شماره تماس<span dir="LTR">.</span></li>
                                                <li>شرح مختصر حادثه، بیماری و
                                                    نوع کمک مورد درخواست<span dir="LTR">.</span></li>
                                                <li>در موارد بستری حداکثر ظرف
                                                    مدت ۵ روز از زمان بستری شدن و قبل از ترخیص موضوع را به بیمه گر
                                                    اعلام نماید<span dir="LTR">.</span></li>
                                                <li>از هر عملی که اقدام بیمه
                                                    گر را علیه مسئول حادثه (در صورت وجود) مشکل و نامقدور سازد،
                                                    خودداری نماید<span dir="LTR">.</span></li>
                                            </ul>
                                            <p class="paragraph" dir="RTL">کلیه مدارک و مستندات لازم برای بازیافت خسارت از منابع
                                                مربوطه را در صورت درخواست بیمه  گر تهیه و در اختیار وی قرار دهد<span
                                                    dir="LTR">.</span></p></div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading28">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                                data-target="#question28" aria-expanded="false"
                                                aria-controls="question28">
                                            شرکت‌های ‌کمک‌رسان کدامند و نحوه ی دریافت خسارت به چه صورت است؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question28" class="collapse" aria-labelledby="heading28"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            شرکت‌های بیمه‌ای موجود در ایران نمی‌توانند در خارج از ایران شعبه داشته
                                            باشند، بنابراین با یک یا چند شرکت ‌کمک‌رسان در خارج از کشور قرارداد بسته
                                            و در صورت بروز حادثه به بیمه‌گذار کمک میرساند. شرکت‌هایی مانند Mideast ,
                                            Allianz , Evasan و...
                                        </p>
                                        <p class="paragraph">
                                            بیشتر این شرکت‌ها در صورت بروز حادثه، در همان لحظه به جبران هزینه خسارت
                                            می‌پردازند اما بعضی از آنها نیز این امکان را ندارند و بیمه‌گذار باید
                                            هزینه حادثه را پرداخت نموده و بعد از برگشت به کشور محل اقامت بر اساس
                                            صورت حساب‌های موجود، خسارت خود را از شرکت بیمه دریافت کند.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="heading29">
                                    <h2 class="mb-0">
                                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                                data-target="#question29" aria-expanded="false"
                                                aria-controls="question29">
                                            نداشتن بیمه مسافرتی در خارج از کشور باعث چه مشکلاتی می‌شود؟
                                        </button>
                                    </h2>
                                </div>
                                <div id="question29" class="collapse" aria-labelledby="heading29"
                                     data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p class="paragraph">
                                            بیمه مسافرتی برای محافظت شما را در برابر صدمات و حوادث احتمالی صادر
                                            می‌شود. اگر شما بیمه مسافرتی نداشته باشید و در سفر دچار حادثه (سرقت و گم
                                            شدن بار‌، بستری در مراکز درمانی و فوریت‌های پزشکی و ...) شوید نه تنها
                                            مجبور به پرداخت هزینه‌های زیادی هستید بلکه در صورت آشنا نبودن با زبان آن
                                            منطقه با مشکلات بسیاری مواجه خواهید شد.
                                        </p></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- end question tab-->

                    <!-- counciler tab-->
                    <div class="tab-pane container fade" id="counciler">


                        <section class="form-elegant">

                            <div class="third-title">
                                <h4>درخواست مشاوره</h4>
                            </div>
                            <div class="row">
                                <div class="col-md-10 col-md-offset-1">
                                    <form>
                                        <div class="form-group col-md-8">
                                            <label for="nameInput">نام و نام خانوادگی</label>
                                            <input type="text" class="form-control none-border" id="nameInput"
                                                   placeholder="">
                                        </div>

                                        <div class="form-group col-md-8">
                                            <label for="phoneInput">شماره تماس </label>
                                            <input type="text" class="form-control none-border" id="phoneInput"
                                                   placeholder="">
                                        </div>
                                        <div class="form-group col-md-8">
                                            <label for="description">متن درخواست مشاوره</label>
                                            <textarea id="description" class="form-control none-border"
                                                      style="float: right;">

                                            </textarea>
                                        </div>

                                        <div class="col-md-8  btn ">
                                            <div class="compare-btn btn ">
                                                <a href="#">ارسال درخواست</a>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>

                        </section>

                    </div>
                    <!--  end counciler tab -->
                </div>
                <!--  end tab-content  -->
</section>
<!-- end  content session -->
@include('layouts.footer')

<script type="text/javascript">


    $(".menu-box .menu-list .menu-list-item").removeClass("active");
    $(".menu-box .menu-list #m5").addClass("active");

</script>
<script src="/js/fetchServerPure.js"></script>


</body>

</html>
